@font-face {

	font-family: tipografregularwebfont;

	src: url('../fonts/tipografregularwebfont.eot');

	src: url('../fonts/tipografregularwebfont.eot?') format('☺'),

	url('../fonts/tipografregularwebfont.woff') format('woff'),

	url('../fonts/tipografregularwebfont.ttf') format('truetype');

	font-weight: normal;

	font-style: normal;

}



@font-face {

	font-family: tipografboldwebfont;

	src: url('../fonts/tipografboldwebfont.eot');

	src: url('../fonts/tipografboldwebfont.eot?') format('☺'),

	url('../fonts/tipografboldwebfont.woff') format('woff'),

	url('../fonts/tipografboldwebfont.ttf') format('truetype');

	font-weight: bold;

	font-style: normal;

}	

@font-face {

	font-family: tipografblackwebfont;

	src: url('../fonts/tipografblackwebfont.eot');

	src: url('../fonts/tipografblackwebfont.eot?') format('☺'),

	url('../fonts/tipografblackwebfont.woff') format('woff'),

	url('../fonts/tipografblackwebfont.ttf') format('truetype');

	font-weight: bold;

	font-style: normal;

}	

@font-face {

	font-family: tipograflightwebfont;

	src: url('../fonts/tipograflightwebfont.eot');

	src: url('../fonts/tipografblackwebfont.eot?') format('☺'),

	url('../fonts/tipograflightwebfont.woff') format('woff'),

	url('../fonts/tipograflightwebfont.ttf') format('truetype');

	font-weight: bold;

	font-style: normal;

}



.height-auto {
	height: auto!important
}

html , 

body {

	font-family: tipografregularwebfont

}



.reg-font-weight {

		font-family: tipografregularwebfont

}

h1, 

h2, 

h3, 

h4,

h5, 

strong {

	font-family: tipografboldwebfont;

	margin-bottom: 0;

	margin-top: 0;

	padding-bottom: 0;

	padding-top: 0;



} 





h2 {

	font-size: 34px;

}

.primary-bg { background: #00AEEF }

.secondary-bg {      background-color: #e6e6e6;  }



.primary-color { color: #00AEEF }

.secondary-color {}

.thirdly-color {

	color: #034EA2

}





.col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9,
.col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9 {

float: right;

}











/* -------------- nav --------------*/

@media (min-width: 768px) {

	.navbar-header {

	     float: none; 

	}



}



.navbar-default {

    background: white;

    padding-top: 15px;

    padding-bottom: 15px;

    box-shadow: none;

    border-bottom: 1px solid #00a3d4;

    margin-bottom: 0;

}



.desktop-logo-1 {

	margin-top: 10px;

}

.register .border-menu:before {
	height: 0.65em;
}

.sub-menu {

    background: #00AEEF ; /*old #76c2e5*/

    height: 100px;

    text-align: center;

    color: #fff;

}



.sub-menu-item {

	position: relative;

	border-right:1px solid #fff;

	height: 100px;

}


.sub-menu-item span {
	position: absolute;
	bottom: 0;
	left: 50%;
	margin-left: -25%;
	width: 50%;
}
.sub-menu-item.remove-border-right {

	border-right: 0;

}



.sub-menu-item .add-border {

    padding-top: 0;

    /* float: right; */

    float: right;

    margin: 0 auto;

    width: 117px;

    line-height: 13px;

    position: relative;

    top: 34px;

    border: 1px solid white;

    padding-top: 3px;

    padding-bottom: 3px;

	position: relative;

	right: 18px;

}

.sub-menu-item .icon-wrapper {

	padding-top: 10px;

}

.sub-menu-item.active , 

.sub-menu-item:hover {

	background: #034EA2

}

.sub-menu-item a {

	position: absolute;

	left: 0;

	top:0;

	width: 100%;

	height: 100%;

	z-index: 9;

}



.sub-menu .icon-wrapper img {

	margin: 0 auto;

}


@media (min-width: 1000px) {

  .seven-cols .col-md-1,

  .seven-cols .col-sm-1,

  .seven-cols .col-lg-1 {

    width: 14.285714285714285714285714285714%;

    *width: 14.285714285714285714285714285714%;

  }

}

/* -------------- end nav --------------*/



/*-------Home*/

/*section 1*/





h1 > span {

	font-size: 27px;

	font-weight: 100

}



h1 {

	font-size: 54px;

	line-height: 1;

}



#part-1 .container {

/*	background: url(../img/main.jpg);

	background-size: cover
*/
}


#part-1 .container  {
	background: #fff;

}  

.page-home #part-1 .container {
/*	padding-top: 10px;
	padding-bottom: 10px;*/
	padding: 20px;

}

.page-home #part-1  {
    border-bottom: 1px solid #00a3d4;
    padding-bottom: 0;
} 
.page-home  .white-bg-with-opacity {
    background: rgba(255, 255, 255, 0.12);
    border-radius: 20px;
}


.sml-opening-text-wrapper {

    color: #686868;

    border-top: 2px solid #00a3d4;

    padding: 20px;

    background: rgba(255, 255, 255, 0.72);

    position: relative;

}

.page-home .sml-opening-text-wrapper {
	background: transparent;
}
#part-1 .title-wrapper{

	/*border-bottom: 2px solid #00a3d4;*/

	margin-bottom: 20px;

	padding-bottom: 0;

}

.page-home  #part-1 .title-wrapper {
	margin-bottom: 0;
}





#part-1  h1 {

	padding-right: 35px;

}



#part-1  h2 ,

#part-1  p  {

	padding-right: 20px;



}



.vid-img  {

	cursor: pointer;
	width: 100%;
}



.stripe {

	position: absolute;

	right: 0;

	top:0;

}

.white-bg-with-opacity {

	    background: rgba(255, 255, 255, 0.72);

}



.video-wrapper .embed-responsive {

	display: none;

}



.section {

    /*border-bottom: 1px solid #00a3d4;*/

    padding-top: 20px;

    padding-bottom: 20px;

}





#part-1 .section {

	padding-top: 10px;

	padding-bottom: 10px;

}

.section.remove-padding {

	padding-top: 0;

	padding-bottom: 0;

}



.section.remov-border {

 	/*border-bottom: 0 solid #00a3d4;*/

}


.page-home .white-bg-with-opacity {
	position: relative;
	top: 55px;
}
/*End section 1*/



.course {

	padding-right: 5px;

	padding-left: 5px;

	position: relative;

	margin-bottom: 10px;

}



.course .inner {

	position: relative;

}



.course .bottom-text {

	background:rgba(49, 170, 242, 0.8);

	position: absolute;

	bottom: 0;

	left: 0;

	width: 100%;

	color: #fff;

	height: 70px;

	line-height: 70px;

}



.course .bottom-text  h3 {

	line-height: 70px;

}

.bottom-text-inner {

	position: relative;

}





.course  .inner .img-responsive {

	height: 270px;

}



.bottom-text  .icon-wrapper {

	position: absolute;

	bottom: 0;

	right: 10px;

}



.title-wrapper {

	margin-bottom: 20px;

}



.course a {

	position: absolute;

	left: 0;

	top:0;

	width: 100%;

	height: 100%;

}

.course i {

position: relative;

top:2px;

-webkit-transition: all .3s ease-in-out;

-moz-transition: all .3s ease-in-out;

-o-transition: all .3s ease-in-out;

transition: all .3s ease-in-out;

}

.course:hover i {

right: 5px;



}

/*.first {

	padding-right: 0;

}



.last {

	padding-left: 0;

}*/





/*section 2*/



/*-------End Home*/





/*Slidd in  mav*/



.sidenav {

    height: 100%;

    width: 0;

    position: fixed;

    z-index: 1;

    top: 0;

    left: 0;

    background-color: #fff;

    /*overflow-x: hidden;*/

    transition: 0.5s;

    padding-top: 60px;

    text-align: center;

}



.sidenav a {

    padding: 8px 8px 8px 32px;

    text-decoration: none;

    font-size: 25px;

    color: #000;

    display: block;

    transition: 0.3s;

    border-bottom: 1px solid #00a3d4;

/*        float: left;

    width: 90%;*/

}



.closebtn {

	border-bottom: 0!important;

}

.sidenav a:hover, .offcanvas a:focus{

    color: #f1f1f1;

}



.sidenav .closebtn {

    position: absolute;

    top: 0;

    right: -56px;

    font-size: 29px;

    margin-left: 0;

    background: #5e5e5e;

    color: white;

    z-index: 99999;

    text-align: center;

    padding: 0;

    width: 58px;

    height: 58px;

    line-height: 58px;

    display: none;

    font-size: 56px;

    padding-top: 3px;

    font-weight: bold;

}




.page-home #part-1 {
	padding-top: 0;
}


/*  inner-course-page */


.page-home #part-1 ul {
	list-style-type: none;
}

.page-home #part-1 ul li {
	list-style-type: none;
	    font-size: 24px;
}

.page-home #part-1 ul li.last-li {
	margin-top: 20px;
}
.page-home #part-1 ul li.last-li  span {
	visibility: hidden;
}
.inner-course-page #part-1 {

	border-bottom:2px solid #76c2e5;
	padding-top: 0;
	padding-bottom:  0;
}

.inner-course-page .sml-opening-text-wrapper {
	border:0;
}

.inner-course-page .sml-opening-text-wrapper {

	background: none;

	padding: 0;

}

.container {
	padding-left: 0;
	padding-right: 0;
}

.inner-course-page .sml-opening-text-wrapper p {

    padding-bottom: 0;
    margin-bottom: 0;
    font-size: 24px;
}



.inner-course-page #part-1 h1 {

    padding-right: 0;
	margin-bottom: 4px;
    padding-top: 50px;

}



.inner-course-page #part-1 p {

	 padding-right: 0;

}

.teacher-section {

	margin-top:20px;

}



.inner-course-page #part-1 .teacher-section p {

	padding-right: 20px;

}


.inner-course-page #part-1 .teacher-section p.teacher-desc {
	padding-right: 0;
	padding-top: 10px;
}


.inner-course-page #part-1 .teacher-section p.teacher-name{
	padding-right: 0;
    margin-top: 51px;
    	font-family: tipografboldwebfont;
}


/*.inner-course-page  .video-wrapper .embed-responsive  {

	display: block;

}
*/


.inner-course-page .main-video-wrapper {

	padding-top: 20px;

	padding-bottom: 20px;

}



.inner-course-page .course .img-wrapper {

	position: relative;

} 


.inner-course-page #part-3 {
	border-top: 1px solid #00a3d4
}

.inner-course-page  .course .bottom-text  h3 {
	font-size: 20px;
	margin-top: 12px;
	text-align: right;
	padding-right: 10px;
	font-weight: bold;
    line-height: 20px;
}

.inner-course-page .white-bg-with-opacity {
	height: auto;
}

.inner-course-page #part-1 .title-wrapper {
	margin-bottom: 0;
	padding-top: 5px;
}

.teacher-img {
    border: 1px solid #00AEEF;
    border-radius: 50%;
}

.inner-course-page .course {

}

.inner-course-page .course-0,  
.inner-course-page .course-3, 
.inner-course-page .course-6 
{
	padding-right: 0;
}

.inner-course-page .course-2 ,
.inner-course-page .course-5 
 {
	padding-left: 0;
}

.inner-course-page .vid-img {
    height: 200px;
}

.related-videos-title {
	display: none;
}


.play {
	position: absolute;
    top: 36%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 1;
    cursor: pointer;
    max-width: 18%;
    opacity: 0.9;
}
/*End inner*/

@media screen and (max-height: 450px) {

  .sidenav {padding-top: 15px;}

  .sidenav a {font-size: 18px;}

}



@media all  and (max-width:1000px ){

	/*.navbar-default .navbar-toggle {

		display: none;

	}*/



	.navbar-default .navbar-toggle {

    background: #5e5e5e;
    border: 0;
    color: #fff;
    position: absolute;
    left: 0;
    top: -10px;
    height: 51px;

	}

	.navbar-default .navbar-toggle .icon-bar {

		background-color: #fff;

	}

	#part-1 ,
	#part-1 .container
	{

		background: #fff;
		padding-left: 10px;
		padding-right: 10px;

	}
	.inner-course-page #part-1 h1 {
		padding-top: 20px;

	}

	.inner-course-page .white-bg-with-opacity {
		height: auto;
	}
	h1 {

	    font-size: 43px;

	    line-height: 30px;

	}



	h1 > span {

		font-size: 30px;

	}



	.course  .inner .img-responsive {

		height: auto;

		display: inline;

	}



	h2 {

	    font-size: 20px;

	}



	.container , .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9 {

		padding-left: 0;

		padding-right: 0;

	}



	.course {

		padding-right:5px;

		padding-left: 5px;

	}



	.icon-wrapper img {

		    max-width: 50%;

	}



	.mobile-logo-1 {
	    position: absolute;
	    right: 0;
	    top: 19px;
	    max-width: 147px;
	}



	.mobile-logo-2 {

	    position: absolute;

	    left: 45px;

	    top: 20px;

	    max-width: 121px;

	}

	.bottom-text .icon-wrapper {

	    right: -10px;

	        bottom: -17px;

	}



	.sml-opening-text-wrapper {



	    padding: 0;



	    padding-top: 10px;

	    padding-right: 17px;

	}



	.stripe {

		max-width: 5%;

	}



	.course .bottom-text {

		height: 35px;

	}

	.course .bottom-text h3 {

		line-height: 35px;

		font-size: 17px;

	}

	.section {

		padding-top: 5px;

		padding-bottom: 5px;

	}



	.banner  {

		width: 100%;

	}



	.page-home .course-3 {

		height: auto;

	}

	.sub-menu {
		display: none;
	}

	.mobile-float-none {
		float: none;
	}

	.inner-course-page #part-1 {
		border-bottom: 0;
		padding: 10px;
	}

	.page-home .white-bg-with-opacity {
		top:0;
		width: 100%;
	}

	.inner-course-page #part-1 .teacher-section p.teacher-name {
	    margin-top: 5px;
	    margin-bottom: 0;
	    padding-right: 0;
	}

	.teacher-section .col-xs-10 {
		padding-right: 20px
	}
	.inner-course-page #part-1 .teacher-section p.teacher-desc {
		font-size: 12px;
	}

	.inner-course-page .main-video-wrapper{
		padding-left: 5px;
		padding-right: 5px;
	}

	.inner-course-page  h2 {
		margin-bottom: 10px;
	}

	.play {
		max-width: 30px;
	}

	.inner-course-page .vid-img {
		height: auto;
	}

	.inner-course-page .course-0,  
	.inner-course-page .course-3 ,
	.inner-course-page .course-6 
	{
		padding-right: 5px!important;
	}

	.inner-course-page .course-2 ,
	.inner-course-page .course-5 
	 {
		padding-left: 5px!important;
	}

	#main-vid-wrapper .vid-img {
		display: none;
	}

	#main-vid-wrapper.video-wrapper .embed-responsive {
		display: block!important;
	}

	.inner-course-page  #part-2  .col-md-10 {
		width: 100%;
	}

}



@media all and (max-width: 500px) {

	

	.inner-course-page  .course .bottom-text h3 {
	    font-size: 12px!important;
	    line-height: 1!important;
	    margin-top: 3px!important;
	}

	.page-home .course .bottom-text h3 {
	    font-size: 16px!important;
	}

	#part-1  h1 {
		padding-right: 0;
	}

	h1 > span {
	    font-size: 19px;
	}

	.page-home #part-1 ul {
		padding: 0;
		padding-right: 10px;
	}

	.page-home #part-1 ul li {
	    font-size: 19px;
	    	font-family: tipografboldwebfont;
	}
	.inner-course-page #part-1 .teacher-section p.teacher-desc {
	    font-size: 17px;
	}

	.inner-course-page #part-1 .teacher-section p.teacher-desc br  {
	    display: none;
	}

	.inner-course-page #part-1 .teacher-section p.teacher-name {
		font-size: 20px!important
	}
}



@media  all and  (max-width: 330px) {
/*
	.page-home  .course-3 {

	    height: 50px;

	}*/


}

#accessibilityButton {

    float: left;
    margin-top: 15px;
    margin-left: 60px;
    text-decoration: none;
    font-size: 20px;
     color:#134094;
}

@media all  and (max-width: 1000px){

	.course {
	 
	    width: 100%;
	}

	#accessibilityButton {
	    margin-right: 0;
	    margin-top: 24px;
	    float: right;
	    display: none;
	}

	.page-home .course .inner .img-responsive {
		width: 100%;
	}
}


.button-acc {
	background: transparent;
	border: 0;
	padding: 0;
}

.button-acc:focus ,
.sub-menu-item a:focus  ,
a:focus {
    outline: 2px solid #000;
}


button.vid-img {
	height: auto!important;
	border: 0;
	background: transparent;
	padding: 0;
}

/* cookie-policy-wrapper */

.cookie-policy-wrapper {
	padding-top: 10px;
	padding-bottom: 10px;
	background: #e7f1f7;
	color: #004ba5;
	text-align: right;
    direction: rtl;
}


.ac-container {
    position: relative;
    max-width: 87%;
    width: 100%;
    margin: 0 auto;
}
.ac-container a { 
	color: #004ba5!important;
	font-weight: 100;
	text-decoration: underline!important;
}
.ac-container  p {
	font-size: 17px;
}
.ac-container .close-policy-button {
	cursor: pointer;
	background: transparent;
	border: 0;
	position: absolute;
	left: 0;
	top:0;
}


.ac-container .close-policy-button span {
	    font-family: tipografboldwebfont;
	    font-size: 20px;
	    color: #747677
}

.ac-container .col {
	min-height: 1px;
	float: right;

}

.ac-container .col.col-md-2 {
    width: 50px;
}
.ac-container .col.col-md-10 {}

.ac-clear {
	clear: both;
}

.ac-container strong {
    font-family: tipografboldwebfont;
}


.ac-container p {
font-family: tipograflightwebfont;
margin-bottom: 0;
}


@media all and (max-width: 1000px) {
	.ac-hide-on-mobile {
		display: none;
	}

	.ac-container p {
	    font-size: 13px;
	    width: 90%;
	}

	.ac-container .close-policy-button {
    cursor: pointer;
    background: transparent;
    border: 0;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 9999999999;
}

}
